/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  font-weight: 400;
  color: var(--text-color);
  background-color: var(--background-color);
}

ul {
  list-style: none;
}

a {
  outline: none;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

button {
  text-decoration: none;
  border: none;
}

hr {
  border: 1px solid var(--background-color);
}
